@font-face {
    font-family: regular;
    src: url(../fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: bold;
    src: url(../fonts/Roboto-Bold.ttf);
}

@font-face {
    font-family: medium;
    src: url(../fonts/Roboto-Medium.ttf);
}
body{
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
    overflow-y: auto;
    font-family: regular;
}
.left{
    float: left;
    width: 65%;
    height: 100%;
    background: rgb(57,47,115);
    background: linear-gradient(180deg, rgba(57,47,115,1) 0%, rgba(56,47,114,1) 40%, rgba(56,47,114,1) 55%, rgba(104,60,111,1) 86%, rgba(239,97,101,1) 100%);
}
.container{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    align-content: center;
}
.LogoContainer{
    height: 55%;
    width: 25%;
}
.LogoContainer > img{
    width: 100%;
    height: 100%;
}
.success{
    width: calc(100% - 8%);
    color: green;
    background-color: #c7efc7;
    border-radius: 10px;
    padding: 4%;
    margin-bottom: 1rem;
}
.error{
    width: calc(100% - 8%);
    color: red;
    background-color: #efc7c7;
    border-radius: 10px;
    padding: 4%;
    margin-bottom: 1rem;
}
.mainContainer{
    position: relative;
    width: 25%;
    height: 50%;
}
.block{
    /* border: 1px solid green; */
    height:90%;
    background-color:#FFF;
    box-shadow: 0px 3px 26px #00000029;
    border-radius: 20px;
    /*width: 100%;*/
    /*position: relative;*/
    right: 6%;
    padding:2%;
}
.loginBlock{
    /* border: 1px solid green; */
    height: 50%;
    background-color:#FFF;
    box-shadow: 0px 3px 26px #00000029;
    border-radius: 20px;
    width: 25%;
    position: relative;
    right: 6%;
    padding:2%;
}
.getT{
    /* border: 1px solid green; */
    height:50%;
    background-color:#FFF;
    box-shadow: 0px 3px 26px #00000029;
    border-radius: 20px;
    width: 25%;
    /*position: relative;*/
    right: 6%;
    padding:2%;
}
h2{
    color:#382F72;
    font-size:25px;
    font-family: bold;
    border-bottom: 5px solid rgb(239, 97, 101);
    border-image: linear-gradient(to right, rgba(239, 97, 101,0) 35%,rgba(239, 97, 101,1) 35%,rgba(239, 97, 101,1) 65%,rgba(108,219185,141,0) 65%);
    border-image-slice: 1;
    text-align: center;
    padding-bottom: 2%;
    margin-bottom:3rem;
}
.formGroup{
    width: 100%;
    margin-bottom:1rem;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    align-content: center;
}
.inputs{
    border: 2px #D1D8DE solid;
    color: #8D8D8D;
    font-size:16px;
    border-radius:10px;
    width:calc(100% - 8%);
    padding: 3%;
    font-family: regular;
}
.form-check{
    display: flex;
    align-items: center;
}
.form-check-input{
    height: 20px;
    width: 20px;
    background-color: #eee;
}
.form-check-input[type="checkbox"]:checked {
    background-color: #19A55A !important;
}
.form-check-label{
    color: #8D8D8D;
    font-size:14px;
}
a.btn-link{
    color: #382F72;
    text-decoration: none;
}
a.btn-link:hover{
    color: #382F72;
    text-decoration: none;

}
.btnContainer{
    position: absolute;
    bottom: -6%;
    width: 96%;
}
.resetContainer{
    position:relative;
    bottom: -2rem;
    width: 96%;
}
.btn{
    border: 17px solid #fff;
    border-radius: 50%;
    font-size: 33px;
    background-color: #19A55A;
    color: #fff;
    padding: 4% 5%;
    box-shadow: 0px 3px 6px #00000029;
}
div.right{
    width: 35%;
    height: 100%;
    float: left;
}
div.right >img{
    width: 100%;
    height: 100%;
}


@media only screen
and (min-device-width : 320px)
and (max-device-width : 600px)
{
    .left{
        width: 100%;
    }
    .right{
        display: none;
    }
    .container{
        flex-direction: column;
        overflow-y: auto;
    }
    .LogoContainer{
        width: 100%;
        height: 10%;
    }
    .mainContainer{
        width: 90%;
    }
}

